Section: extra-kde

Depends: kdepim-runtime, kontactinterface, mailcommon, prison5

Depends [loongson3]: kdepim-runtime, kontactinterface, prison5

Depends [nowebengine]: kdepim-runtime, kontactinterface, prison5

Depends [ppc64el]: kdepim-runtime, kontactinterface, prison5

Depends (build): boost, extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepim<=16.11.90, kdepim-apps-libs<=20.08.3

Breaks: kde-l10n<=16.12.3, kdepim<=16.11.90, kdepim-apps-libs<=20.08.3

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 20.12.120.08.3
amd64 3.0MiB
arm64 3.0MiB
loongson3 3.0MiB
ppc64el 3.0MiB